import {defineStore} from "pinia";
import axios from "axios";

export const useServicesList = defineStore('services_list', {
    state: () => ({
        links: Object
    }),
    getters: {

    },
    actions: {
        async getList(){
            await axios
                .get('/api/v1/services_list')
                .then((response) => {
                    this.links = response.data;
                });
        }

    },
})
